/* 
    Created on : 28.8.2015, 18:20:33
    Author     : ALLSSA
*/
.fa-color-green{
    color:#007c00;//#009b00;
}
.fa-color-red{
    color:#FF0000;
}
.fa-color-blue{
    color:#085ea0;
}
.fa-color-lightBlue{
    color:#88afd2;
}
.fa-color-cleanBlue{
    color:#1283FE;
}
.fa-color-orange{
    color:#F0A804;
}
.fa-color-yellow{
    color:#e2d300;
}
.fa-color-yellowOrange{
    color:#edbb09;
}
.fa-color-darkOrange{
    color:#ef7e04;
}
.fa-color-black{
    color:#000;
}
.fa-color-white{
    color:#FFF;
}
.fa-color-darkGray{
    color:#3f3f3f;
}
.fa-color-lightGray{
    color:#C0C0C0;
}
.fa-color-brown{
    color:#895123;
}
.fa-color-purple{
    color:#652aed;
}
.fa-color-goldBrown{
    color:#988315;
}
.fa-fw-gedu{
    font-size:1.35em;
    vertical-align: bottom;
    padding-right:5px;
}
.fa-fw2-gedu{
    font-size:1.6em;
    padding:0px;
}
.fa-li-gedu {
  position: absolute;
  left: 0px;
  width: 2.14285714em;
  top: 7px;
  text-align: center;
  font-size:8px;
}